function  Book_AddFiles()
{
  this.fNewFile("Chapter 1: Introduction","IPTel_Server01.html");
  this.fNewFile("Chapter 2: Modes of Operation","IPTel_Server02.html");
  this.fNewFile("Basic Operation   ","IPTel_Server022.html");
  this.fNewFile("Use Case Scenario  ","IPTel_Server023.html");
  this.fNewFile("Basic Server + File Server Client   ","IPTel_Server024.html");
  this.fNewFile("Use Case Scenario  ","IPTel_Server025.html");
  this.fNewFile("Central File Server   ","IPTel_Server026.html");
  this.fNewFile("Use Case Scenario  ","IPTel_Server027.html");
  this.fNewFile("Both Basic Server and Central File Server  ","IPTel_Server028.html");
  this.fNewFile("Use Case Scenario  ","IPTel_Server029.html");
  this.fNewFile("Chapter 3: File Locations","IPTel_Server03.html");
  this.fNewFile("TFTP Server with Default Port 69  ","IPTel_Server032.html");
  this.fNewFile("FTP Server Using Default Ports 21/20  ","IPTel_Server033.html");
  this.fNewFile("Accessing the File Server Application from an FTP Client Program  ","IPTel_Server034.html");
  this.fNewFile("HTTP/HTTPS Servers with Default Ports 411/81/80  ","IPTel_Server035.html");
  this.fNewFile("Chapter 4: Installing the Linux Server ","IPTel_Server04.html");
  this.fNewFile("Linux Directory Structure  ","IPTel_Server042.html");
  this.fNewFile("MV_IPTel .ini Configuration File  ","IPTel_Server043.html");
  this.fNewFile("Sample .ini File Format  ","IPTel_Server044.html");
  this.fNewFile("Chapter 5: Installing the Windows Server","IPTel_Server05.html");
  this.fNewFile("Windows Directory Structure  ","IPTel_Server052.html");
  this.fNewFile("MV_IPTel .ini Configuration File  ","IPTel_Server053.html");
  this.fNewFile("Sample .ini File Format  ","IPTel_Server054.html");
  this.fNewFile("Chapter 6: Optimizing the Server","IPTel_Server06.html");
  this.fNewFile("WatchDog Operation  ","IPTel_Server062.html");
  this.fNewFile("HeartBeat Redundant Server   ","IPTel_Server063.html");
  this.fNewFile("Updating Firmware   ","IPTel_Server064.html");
  this.fNewFile("FTP File Server Backup Operation  ","IPTel_Server065.html");
  this.fNewFile("Backup Using the IP Telephone File Server Application as a File Server  ","IPTel_Server066.html");
  this.fNewFile("Backup Using Automatic Archive  ","IPTel_Server067.html");
  this.fNewFile("Improving TFTP Reliability   ","IPTel_Server068.html");
  this.fNewFile("IP Access Control Lists  ","IPTel_Server069.html");
  this.fNewFile("Overriding Downloads  ","IPTel_Server0610.html");
  this.fNewFile("Scanning IP Telephone Firmware  ","IPTel_Server0611.html");
  this.fNewFile("Copying CDR/BCMS Data  ","IPTel_Server0612.html");
  this.fNewFile("Chapter 7: Maintaining Operations and Troubleshooting","IPTel_Server07.html");
  this.fNewFile("Checking Windows Operation  ","IPTel_Server072.html");
  this.fNewFile("Checking Application Status  ","IPTel_Server073.html");
  this.fNewFile("Troubleshooting  ","IPTel_Server074.html");
  this.fNewFile("Chapter 8: DHCP Server Administration","IPTel_Server08.html");
  this.fNewFile("Chapter 9: HeartBeat ","IPTel_Server09.html");
  this.fNewFile("How HeartBeat Works  ","IPTel_Server092.html");
  this.fNewFile("MV_IPTelD Considerations  ","IPTel_Server093.html");
  this.fNewFile("Basic Assumptions for Easy Installation  ","IPTel_Server094.html");
  this.fNewFile("Disabling Auto-Start of the Daemon  ","IPTel_Server095.html");
  this.fNewFile("SNMP Configuration of IP Telephones  ","IPTel_Server096.html");
  this.fNewFile("HeartBeat Installation and Configuration  ","IPTel_Server097.html");
  this.fNewFile("Configuration File: ha.cf  ","IPTel_Server098.html");
  this.fNewFile("Configuration File: haresources  ","IPTel_Server099.html");
  this.fNewFile("Configuration File: authkeys  ","IPTel_Server0910.html");
  this.fNewFile("Controlling HeartBeat  ","IPTel_Server0911.html");
  this.fNewFile("Installing and Configuring RSYNC   ","IPTel_Server0912.html");
  this.fNewFile("Enabling the RSYNC Server  ","IPTel_Server0913.html");
  this.fNewFile("RSYNCD.CONF  ","IPTel_Server0914.html");
  this.fNewFile("RSYNCHOURLY.SH  ","IPTel_Server0915.html");
  this.fNewFile("Network Time Protocol  ","IPTel_Server0916.html");
  this.fNewFile("NTP.CONF  ","IPTel_Server0917.html");
}
